html {
    font-family: Tahoma,Verdana,sans-serif; 
    margin: 0;
    height: 100%;
    scroll-behavior: smooth;
}
body {
    width: auto;
    margin: 0px;
    padding: 0;
}

#story_container {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 25px;
}
#story_container img {
    width: 15%;
    float: right;
    padding-left: 50px;
    padding-bottom: 25px;
    margin-right: 13.5%;
    margin-top: 50px;
}
#story h3 {
    margin-left: 50px;
    font-size: 25px;
    color: #21295c;
    margin-bottom: 10px;
    margin-top: 0px;
    font-weight: bold;
    padding-top: 50px;
    width: 80%;
}
#story {
  position: relative;
  width: 80%;
  margin-left: 10%;
}
#story a {
    color: #21295c;
}
#story p {
    text-align: justify;
    margin: 30px 50px 50px 50px;
    line-height: 26px;
    font-size: 16px;
}

.emphasize {
    line-height: 30px;
    margin-right: 5px;
}


@media screen and (max-width: 1000px) {
    #group {
        display: flow-root;
        background-image: url(photos/fun_opaque.png);
        background-repeat: no-repeat;
        background-size: contain;
    }
    #groups {
        width: 90%;
    }
    table {
        width: 100%;
        table-layout: fixed;
    }
    tr.white td.heading {
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase;
    }
    table td {
        font-size: 13px;
    }
    .specifics {
        display: inline;
    }
    .specifics h3, .specifics ol, .specifics li, .specifics p {
        width: 90%;
    }
    .specifics p {
        width: 80%;
        margin-left: 10%;
    }
    .specifics ol, .specifics li {
        margin-left: 5%;
    }
    .type_img {
        display: none;
    }
    #resources {
        display: block;
    }
    #teaching, #cost {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    tr.white td.heading {
        font-size: 10px;
        font-weight: bold;
        text-transform: uppercase;
    }
}